.header {
  width: 100%;
  background-color: #fff;
  box-shadow: 0 10px 30px #f5f5f5;

  &__container {
    @include flex(row, wrap, space-between, center);
    @include max-width(1200);

    height: 80px;
    margin: 0 auto;
  }

  &__logo {
    font-size: 18px;
  }

  &__link {
    font-size: 18px;
  }
}
